lambdabot-trusted 5.2

1 Reverse dep Accepted versions
lambdabot-haskell-plugins >=5.2 && <5.3